[unixODBC-dev] unixODBC-2.2.12 with QT4

Igor Korot ikorot at earthlink.net
Thu May 11 20:29:32 BST 2006


Hi, Nick,
There is a bug report on the Gentoo Linux site against this configuration.
The report says, that the unixODBC -2.2.12 failed to build with the qt4 installed.

Can you confirm?

Thank you.



More information about the unixODBC-dev mailing list